{% extends "base.html" %}
{%load static%}
{% block content %}

<div class="container">
  <div class="row default">
    <br>
    <br>
    <br>
    <br>
  </div>
  <div class="row default">
      <h1 class="headings default">Since You're Still Curious...</h1>
      <br>
  </div>
  <div class="row default">
    <div class="col-lg-4">
      <h2 class="headings">My Top Playlist</h2>
      <p id="rounded-box" class="content">
        1. Bunga Tidur - Tulus
        <br>2. Vintage - NIKI
        <br>3. Can't Take My Eyes Off Of You - Frankie Valli
        <br>4. Labirin - Tulus
        <br>5. When You Say Nothing At All - Ronan Keating                    
      </p>
    </div>
    <div class="col-lg-8">
      <div class="row default">
        <h2 class="headings">My Go To Movies</h2>
        <p id="top-movies">
          <img class= "rounded-corner" id="movies" src="https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.0-9/42516509_2229198180657533_1401906243429203968_n.jpg?_nc_cat=104&_nc_eui2=AeGMTQRR8nA-BuB40pKt4Eo2Qt8d1LeNuwuMYXfOAmYnornW3c4TfaJ8eBxBtEQX6HfNgNR2dpG2kFa9d_IXVFrJfa3o-9ZeHjApA9u1v_-0NQ&oh=f001f49e4b59ca7b4e0368c933fe5d35&oe=5C1B700E" alt="Legally Blondes">
          <img class= "rounded-corner" id="movies" src="https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.0-9/42354039_2229198170657534_5502919868678144000_n.jpg?_nc_cat=100&_nc_eui2=AeEsVxZDUyBi9PygCNjbjmBlRzBMyqUTvic-XBG8B-nOoUwq-sc88SAmthGVYbDX4FXN3_sLqz3Ap3_8ZBfq1JVsnfaT8bvtsJdEqowMyK6IVA&oh=5694a40c101073c1205eaaef6d2ee02f&oe=5C19A78A" alt="Tangled">
          <img class= "rounded-corner" id="movies" src="https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.0-9/42455098_2229198183990866_8661304140867043328_n.jpg?_nc_cat=101&_nc_eui2=AeEIm3FXl_csgRUWJ4jyxm5qkfgVH6H122jCTCmBu1fbZLrJvG8axr4vfx7RzRjAeAn7MNs2eclVl7IMDaHnbw7P8UFVcW89KR4mULYlYNCsqg&oh=13fe0ab329eece4dbf518ca2f5c5fc95&oe=5C1E7A5F" alt="Hercules">
          <img class= "rounded-corner" id="movies" src="https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.0-9/42424432_2229211947322823_565085883607285760_n.jpg?_nc_cat=105&_nc_eui2=AeFRxA5M5y6VlOsFxrj9JCK8f_pbDfwxXuMZ1j8UEknFZ1wGUqhku5m946XJsBi-yBfK52j5JdG9-Fp0IBqkg6uBekV-I4QS_LGeJbx7YcFY9g&oh=41adc82c3b2deb21fb2b2191746571c0&oe=5C5AD932" alt="Howl's Moving Castle">
          <img class= "rounded-corner" id="movies" src="https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.0-9/42446448_2229212033989481_8894508688807559168_n.jpg?_nc_cat=102&_nc_eui2=AeHPkCkjBz_5YLW_KM1hFXj4ttvw00UhmlB3QHCjrXQOQItiMZ0bcl7F5QhlDcz5e1fnBxs-hv1RfslZ9XhPvluZyfySUitBhkQmnmlggqq_SA&oh=226a2e95a91482dc247f98136abc36af&oe=5C2C8A23" alt="Bridget Jones Diary">
        </p>
      </div>
      <div class="row default">
          <h2 class="headings">Recent thought</h2>
          <div class="col-lg-6">
            <div id="recent-thought">
              <p>
                "Turns Out 'Dear Evan Hansen' is a great play. It is second best after 'Hamilton' "
              </p>
            </div>
          </div>
          <div class="col-lg-2">
            <br>
            <br>
            <a href="{% url 'about' %}">
              <img id="cat-back" src="https://scontent.fcgk3-1.fna.fbcdn.net/v/t1.0-9/42564203_2229208337323184_452498895105163264_n.jpg?_nc_cat=109&_nc_eui2=AeEOMoREb2OhHqjUsYBeo99nD4zyndquxlOqZ7tYEs_4mV5uf3Hxzv0UOpg7IhPVPqB4bGrVHXo1-x6r6Cgn-yBoqYcyNc3TBYPMeokVqUu4qQ&oh=1ec97795308c921807de0fd1a118f985&oe=5C25512C" alt="go back">
              <p>GO BACK</p>
            </a>
          </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}